/* placeholder */
"Drag feed URL to this placeholder" = "Arrastre la URL del canal hasta este marcador de posición";

/* String_On_Page_Template - followed by a number */
"example no." = "No. de ejemplo";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "resumen de ítem";